<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="action_failed">操作失败</string>
    <string name="add_repository">添加存储库</string>
    <string name="address">地址</string>
    <string name="all_applications">所有程序</string>
    <string name="all_applications_up_to_date">所有程序均为最新</string>
    <string name="already_exists">已经存在</string>
    <string name="always">总是</string>
    <string name="amoled">黑色</string>
    <string name="anti_features">负面特性</string>
    <string name="application">程序</string>
    <string name="application_not_found">找不到程序</string>
    <string name="author_email">作者邮箱</string>
    <string name="author_website">作者网站</string>
    <string name="available">可用</string>
    <string name="bug_tracker">错误追踪器</string>
    <string name="cancel">取消</string>
    <string name="cant_edit_sync_DESC">无法编辑正在同步的存储库…</string>
    <string name="changelog">更新日志</string>
    <string name="changes">更新内容</string>
    <string name="checking_repository">检查存储库…</string>
    <string name="compiled_for_debugging">调试目的的编译构建</string>
    <string name="confirmation">确认</string>
    <string name="connecting">连接中…</string>
    <string name="contains_non_free_media">包含非自由媒体</string>
    <string name="could_not_download_FORMAT">无法下载 %s</string>
    <string name="could_not_sync_FORMAT">无法同步 %s</string>
    <string name="could_not_validate_FORMAT">无法验证 %s</string>
    <string name="credits">鸣谢</string>
    <string name="dark">暗色</string>
    <string name="delete">删除</string>
    <string name="delete_repository_DESC">你确定要删除此存储库吗？</string>
    <string name="description">描述</string>
    <string name="details">详情</string>
    <string name="donate">捐助</string>
    <string name="downloaded_FORMAT">已下载 %s</string>
    <string name="downloading">下载中</string>
    <string name="downloading_FORMAT">正在下载 %s…</string>
    <string name="edit_repository">编辑存储库</string>
    <string name="file_format_error_DESC">文件格式无效。</string>
    <string name="fingerprint">指纹</string>
    <string name="has_advertising">包含广告</string>
    <string name="has_non_free_dependencies">包含非自由依赖</string>
    <string name="has_security_vulnerabilities">包含安全漏洞</string>
    <string name="http_error_DESC">服务器响应无效。</string>
    <string name="http_proxy">HTTP 代理</string>
    <string name="ignore_all_updates">忽略所有新版本</string>
    <string name="ignore_this_update">忽略此版本</string>
    <string name="incompatible_api_DESC_FORMAT">你的 %1$s（API 版本 %2$d）不受支持。 %3$s</string>
    <string name="incompatible_api_max_DESC_FORMAT">最高 API 版本为 %d。</string>
    <string name="incompatible_api_min_DESC_FORMAT">最低 API 版本为 %d。</string>
    <string name="incompatible_features_DESC">缺少的功能。</string>
    <string name="incompatible_older_DESC">此版本比你设备上安装的版本旧。 请先卸载你已有的版本。</string>
    <string name="incompatible_platforms_DESC_FORMAT">你的 %1$s 平台不受支持。 支持的平台：%2$s。</string>
    <string name="incompatible_signature_DESC">此版本和你设备上安装的版本使用了不同的证书来签名。 请先卸载你已有的版本。</string>
    <string name="incompatible_version">版本不兼容</string>
    <string name="incompatible_versions">版本不兼容</string>
    <string name="incompatible_versions_summary">显示与设备不兼容的版本</string>
    <string name="incompatible_with_FORMAT">与 %s 不兼容</string>
    <string name="install">安装</string>
    <string name="install_types">安装类型</string>
    <string name="installed">已安装</string>
    <string name="integrity_check_error_DESC">无法检查完整性。</string>
    <string name="invalid_address">地址无效</string>
    <string name="invalid_fingerprint_format">指纹格式无效</string>
    <string name="invalid_metadata_error_DESC">元数据无效。</string>
    <string name="invalid_permissions_error_DESC">权限无效。</string>
    <string name="invalid_signature_error_DESC">签名无效。</string>
    <string name="invalid_username_format">用户名格式无效</string>
    <string name="launch">启动</string>
    <string name="license">许可证</string>
    <string name="license_FORMAT">许可证 %s</string>
    <string name="light">亮色</string>
    <string name="link_copied_to_clipboard">链接已复制到剪贴板</string>
    <string name="links">链接</string>
    <string name="list_animation">列表动画</string>
    <string name="list_animation_description">在主页上显示列表动画效果</string>
    <string name="merging_FORMAT">合并 %s</string>
    <string name="name">名称</string>
    <string name="network_error_DESC">网络错误.</string>
    <string name="never">从不</string>
    <string name="new_updates_available">有新版本可用</string>
    <plurals name="new_updates_DESC_FORMAT">
        <item quantity="other">%d 个程序有新版本。</item>
    </plurals>
    <string name="no_applications_available">无可用的程序</string>
    <string name="no_applications_installed">无已安装的程序</string>
    <string name="no_description_available_DESC">无描述。</string>
    <string name="no_matching_applications_found">找不到任何这样的程序</string>
    <string name="no_proxy">无代理</string>
    <string name="notify_about_updates">通知新程序版本</string>
    <string name="notify_about_updates_summary">有新版本可用时显示通知</string>
    <string name="number_of_applications">程序数量</string>
    <string name="ok">好的</string>
    <string name="only_compatible_with_FORMAT">仅与 %s 兼容</string>
    <string name="only_on_wifi">仅连到 Wi-Fi 时</string>
    <string name="open_DESC_FORMAT">打开 %s？</string>
    <string name="other">其他</string>
    <string name="parsing_index_error_DESC">无法解析索引文件。</string>
    <string name="password">密码</string>
    <string name="password_missing">缺少密码</string>
    <string name="permissions">权限</string>
    <string name="plus_more_FORMAT">+%d 个</string>
    <string name="settings">设置</string>
    <string name="processing_FORMAT">正在处理 %1$s…</string>
    <string name="project_website">项目网站</string>
    <string name="promotes_non_free_network_services">推广非自由网络服务</string>
    <string name="promotes_non_free_software">推广非自由软件</string>
    <string name="provided_by_FORMAT">由 %s 提供</string>
    <string name="proxy">代理</string>
    <string name="proxy_host">代理主机</string>
    <string name="proxy_port">代理端口</string>
    <string name="proxy_type">代理类型</string>
    <string name="recently_updated">最近更新</string>
    <string name="repositories">存储库</string>
    <string name="repository">存储库</string>
    <string name="repository_not_used_DESC">此存储库尚未被使用。启用它以查看里面的程序。</string>
    <string name="repository_unsigned_DESC">未签名。无法验证程序列表。从未签名的存储库下载程序时要小心。</string>
    <string name="requires_FORMAT">需要 %s</string>
    <string name="root_permission">后台安装</string>
    <string name="root_permission_description">允许 Root 权限以进行无交互安装</string>
    <string name="save">保存</string>
    <string name="saving_details">保存详情中…</string>
    <string name="screenshots">截图</string>
    <string name="search">搜索</string>
    <string name="select_mirror">选择一个镜像</string>
    <string name="share">分享</string>
    <string name="show_more">显示更多</string>
    <string name="show_older_versions">显示旧版本</string>
    <string name="signature_FORMAT">签名 %s</string>
    <string name="signed_using_unsafe_algorithm">使用不安全的算法签名</string>
    <string name="size">大小</string>
    <string name="skip">跳过</string>
    <string name="socks_proxy">SOCKS 代理</string>
    <string name="sorting_order">排序顺序</string>
    <string name="source_code">源代码</string>
    <string name="source_code_no_longer_available">源代码不再可用</string>
    <string name="suggested">建议</string>
    <string name="sync_repositories">同步存储库</string>
    <string name="sync_repositories_automatically">自动同步存储库</string>
    <string name="syncing">同步中</string>
    <string name="syncing_FORMAT">正在同步 %s…</string>
    <string name="system">系统</string>
    <string name="tap_to_install_DESC">点击安装。</string>
    <string name="target">目标</string>
    <string name="theme">主题</string>
    <string name="themes">主题</string>
    <string name="tracks_or_reports_your_activity">跟踪或报告你的活动</string>
    <string name="uninstall">卸载</string>
    <string name="unknown">未知</string>
    <string name="unknown_error_DESC">未知错误。</string>
    <string name="unknown_FORMAT">未知： %s</string>
    <string name="unsigned">未签名</string>
    <string name="unstable_updates">不稳定的更新</string>
    <string name="unstable_updates_summary">建议安装不稳定的版本</string>
    <string name="unverified">未验证</string>
    <string name="update">更新</string>
    <string name="updates">更新</string>
    <string name="upstream_source_code_is_not_free">上游源代码不是自由的</string>
    <string name="username">用户名</string>
    <string name="username_missing">缺少用户名</string>
    <string name="validation_index_error_DESC">无法验证索引。</string>
    <string name="version">版本</string>
    <string name="version_FORMAT">版本 %s</string>
    <string name="versions">版本</string>
    <string name="waiting_to_start_download">正在开始下载…</string>
    <string name="whats_new">最近上架</string>
    <string name="website">网站</string>
    <string name="prefs_language_title">语言</string>
    <string name="prefs_personalization">个性化</string>
    <string name="show_less">显示较少程序</string>
    <string name="latest">最新</string>
    <string name="sort_filter">排序和筛选</string>
    <string name="explore">探索</string>
    <string name="update_all">更新全部</string>
    <string name="new_applications">新程序</string>
    <string name="installed_applications">已安装的程序</string>
    <string name="only_on_wifi_and_battery">仅在 Wi-Fi 和充电情况下</string>
    <string name="install_after_sync">自动安装更新</string>
    <string name="install_after_sync_summary">同步仓库后自动安装程序更新</string>
    <string name="prefs_updated_apps">要显示的已更新程序数</string>
    <string name="prefs_new_apps">要显示的新程序数</string>
    <string name="new_repository">新仓库</string>
    <string name="default_tab">默认标签页</string>
    <string name="pending">待定</string>
    <string name="installing">安装</string>
    <string name="ignore_battery_optimization_title">忽略电池优化</string>
    <string name="ignore_battery_optimization_message">从 Android 12 开始，对运行前台服务的限制会导致应用在下载时崩溃。 为防止这种情况，您应该关闭电池优化</string>
    <string name="ignore_battery_optimization_not_supported">此设备不支持忽略电池优化！</string>
    <string name="dialog_refuse">不需要</string>
    <string name="dialog_approve">让我们开始吧！</string>
</resources>